/**
 * French translation file.
 */
{
  "locale": {
    // Author of translation
    "XVM_translator": "Edgar 'LaCourgette' Fournival",

    // Ping
    "Initialization": "Initialisation",

    // BattleLoading
    "New version available": "Nouvelle version disponible",

    // Win chance
    "Chance error": "Erreur lors du calcul des chances",
    "Chance to win": "Chances de victoire",
    "global": "globales",
    "per-vehicle": "par véhicule",
    "chanceExperimental": "exp",
    "chanceBattleTier": "T",

    // Hitlog
    "attack": "attaque",
    "fire": "incendie",
    "ramming": "collision",
    "world_collision": "chute",
    "Hits": "but",
    "Total": "dommages",
    "Last": "char",

    // Hp Left
    "hpLeftTitle": "champ de vision:",

    // Capture
    "enemyBaseCapture": "Capture de la base ennemie !",
    "enemyBaseCaptured": "victoire !",
    "allyBaseCapture": "Capture de la base alliée !",
    "allyBaseCaptured": "défaite !",
    "Timeleft": "Temps restant",
    "Capturers": "Capeurs",

    // BattleResults
    "Hit percent": "Tirs au but",
    "Damage (assisted / own)": "Dégâts (par détection / effectués)",

    // TeamRenderers
    "Friend": "Ami",
    "Ignored": "Ignoré",
    "unknown": "inconnu",
    "Fights": "Batailles",
    "Wins": "Victoires",
    "Data was updated at": "Données mises à jour le ",
    "Load statistics": "Charger les statistiques",

    // UserInfo
    "Summary": "Résumé",
    "Avg level": "Tier moyen",
    "WN6": "WN6",
    "EFF": "EFF",
    "updated": "mis-à-jour",
    " to ": " à ",
    "avg": "moyenne",
    "top": "top",
    "draws": "égalités",
    "Specific damage (Avg dmg / HP)": "Dégâts spec. (dégâts moyens / PV)",
    "Capture points": "Points de cap",
    "Defence points": "Points de def",
    "Filter": "Filtre",

    // Crew
    "PutOwnCrew": "Mettre l'équipage adéquat",
    "PutBestCrew": "Mettre le meilleur équipage",
    "PutClassCrew": "Mettre l'équipage de même classe",

    // Squad
    "Vehicle": "Char",
    "Battle tiers": "Tier de bataille",
    "Type": "Type",
    "Nation": "Nation",
    "ussr": "URSS",
    "germany": "Allemagne",
    "usa": "USA",
    "france": "France",
    "uk": "GB",
    "china": "Chine",
    "japan": "Japon",
    "HT": "HT",
    "MT": "MT",
    "LT": "LT",
    "TD": "TD",
    "SPG": "SPG",

    // VehicleMarkersManager
    "blownUp": "Explosé !"
  }
}
